{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "species:birt_egg" },
          { "item": "species:birt_egg" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "irons_spellbooks:blood_vial" },
          { "item": "alexscaves:sea_glass_shards" }
        ]
      }
    ],
    "result": {
        "item": "roost2:essance_of_roost"
    }
  }